Postler Desktop Mail Client

Activity log for bug #671631

Date Who What changed Old value New value Message
2010-11-05 21:01:44 Allen Lowe bug added bug
2010-11-05 21:01:44 Allen Lowe attachment added wrong timestamp https://bugs.launchpad.net/bugs/671631/+attachment/1724373/+files/Screenshot.png
2010-11-05 21:01:51 Allen Lowe postler: importance Undecided Critical
2010-11-05 21:01:55 Allen Lowe postler: status New Confirmed
2010-11-05 21:02:39 Allen Lowe attachment added email message that is displayed wrong https://bugs.launchpad.net/postler/+bug/671631/+attachment/1724374/+files/1288990698.5375_1.allen-work-desktop%2CU%3D137%3A2%2CS
2010-11-06 03:20:51 Allen Lowe postler: status Confirmed Incomplete
2010-11-07 03:14:01 Allen Lowe postler: importance Critical High
2010-12-09 21:34:09 Christian Dywan postler: status Incomplete Confirmed
2010-12-16 01:05:39 Christian Dywan postler: milestone 0.1
2011-01-28 20:03:18 Christian Dywan postler: assignee Christian Dywan (kalikiana)
2011-01-28 20:04:59 Christian Dywan postler: status Confirmed Fix Committed
2011-02-25 22:04:56 Christian Dywan postler: status Fix Committed Fix Released